id: oxps_usercentrics
moduleSource: vendor/oxid-professional-services/usercentrics
version: 2.0.2
activated: false
title:
  en: 'OXID Cookie Management powered by usercentrics'
description:
  de: "Die Usercentrics Consent Management Platform (CMP) ermöglicht Ihnen, Ihre Marketing- und Datenstrategie\n                 mit rechtlichen Anforderungen in Einklang zu bringen.</p>\n                 <h2>Registrieren Sie sich deshalb jetzt bei Usercentrics</h2>  \n                 <form target=\"_blank\" method=\"GET\" action=\"https://usercentrics.com/de/preise/?partnerid=16967#business-paket\">\n                     <input type=\"hidden\" name=\"partnerid\" value=\"16967\">\n                     <input style=\"background: #0A2; color: #fff; font-weight: bold;\" type=\"submit\" value=\"Jetzt registrieren\">\n                     <p>\n                         Sollte ein anderer Mitarbeiter in Ihrem Unternehmen die Registrierung durchführen, bitte dabei zwingend die OXID Partner-ID 16967 angeben, um die Integration vollständig nutzen zu können. Zu diesem Zweck können Sie diesen Link weitergeben: https://usercentrics.com/de/preise/?partnerid=16967#business-paket\n                     </p>\n                 </form>\n                 "
  en: "The Usercentrics Consent Management Platform (CMP) enables you to harmonize your marketing and data \n                 strategy with legal requirements.</p>\n                 <h2>Register now for Usercentrics</h2>  \n                 <form target=\"_blank\" method=\"GET\" action=\"https://usercentrics.com/pricing/?partnerid=16967#business-package\">               \n                     <input type=\"hidden\" name=\"partnerid\" value=\"16967\">\n                     <input style=\"background: #0A2; color: #fff; font-weight: bold;\" type=\"submit\" value=\"Register Now\">\n                     <p>\n                         If another employee in your company registers, please make sure to enter the OXID partner ID 16967 in order to be able to fully use the integration. For that reason you can forward this link to them: https://usercentrics.com/pricing/?partnerid=16967#business-package\n                     </p>\n                 </form>\n                 "
lang: ''
thumbnail: ''
author: 'OXID Professional Services'
url: ''
email: ''
classExtensions:
  OxidEsales\Eshop\Core\ViewHelper\JavaScriptRenderer: OxidProfessionalServices\Usercentrics\Core\ScriptRenderer
  OxidEsales\Eshop\Core\ViewConfig: OxidProfessionalServices\Usercentrics\Core\ViewConfig
moduleSettings:
  usercentricsId:
    group: usercentrics_main
    type: str
    value: ''
  smartDataProtectorActive:
    group: usercentrics_advanced
    type: bool
    value: true
  smartDataProtectorDeactivateBlocking:
    group: usercentrics_advanced
    type: str
    value: ''
  usercentricsMode:
    group: usercentrics_advanced
    type: select
    value: CmpV2
    constraints:
      - CmpV1
      - CmpV2
      - CmpV2Legacy
      - CmpV2Tcf
      - CmpV2TcfLegacy
      - Custom
  developmentAutomaticConsent:
    type: bool
    value: false
